<?php
session_start();
$ruta="../../../../";
include_once($ruta."class/placarfidasig.php");
$placarfidasig=new placarfidasig;
include_once($ruta."class/placarfid.php");
$placarfid=new placarfid;
extract($_POST);

$iddesc='DADO DE BAJA';

	$valores=array(
		"estado"=>"'2'"
	 );	
	if($placarfid->actualizar($valores,$idplacarfid))
	{
		$valores2=array(
		"descripcion"=>"'$iddesc'",
		"estado"=>"'2'"
	     );
		$placarfidasig->actualizar($valores2,$idplacarfidasig);
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Dado de baja",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#3ABD8D",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			//location.href="../";
			location.reload();
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con sistemas","error");
			</script>
		<?php
	 }

?>
